*

gve

  • *
  • 2

(здесь есть ссылка, которая гостям не доступна зарегистрируйтесь или залогиньтесь)
Здравствуйте, попробовал поставить этот модуль (я так понимаю положил его в корень и открыл...) и  получил след ошибку:

Parse error: syntax error, unexpected '?', expecting T_STRING or T_VARIABLE or '{' or '$' in /home/avtounio/public_html/modules/im/connect_oscommerce.php on line 197

Подскажите в чем дело..
У меня osCommerce VaM Edition

у меня такая же беда, версия 3

*

Love

  • *
  • 1934

(здесь есть ссылка, которая гостям не доступна зарегистрируйтесь или залогиньтесь)
(здесь есть ссылка, которая гостям не доступна зарегистрируйтесь или залогиньтесь)
Здравствуйте, попробовал поставить этот модуль (я так понимаю положил его в корень и открыл...) и  получил след ошибку:

Parse error: syntax error, unexpected '?', expecting T_STRING or T_VARIABLE or '{' or '$' in /home/avtounio/public_html/modules/im/connect_oscommerce.php on line 197

Подскажите в чем дело..
У меня osCommerce VaM Edition

у меня такая же беда, версия 3
Ищите в коде синтаксическую ошибку. В ошибке написано в каком файле и в какой строке.

*

gve

  • *
  • 2

(здесь есть ссылка, которая гостям не доступна зарегистрируйтесь или залогиньтесь)
(здесь есть ссылка, которая гостям не доступна зарегистрируйтесь или залогиньтесь)
(здесь есть ссылка, которая гостям не доступна зарегистрируйтесь или залогиньтесь)
Здравствуйте, попробовал поставить этот модуль (я так понимаю положил его в корень и открыл...) и  получил след ошибку:

Parse error: syntax error, unexpected '?', expecting T_STRING or T_VARIABLE or '{' or '$' in /home/avtounio/public_html/modules/im/connect_oscommerce.php on line 197

Подскажите в чем дело..
У меня osCommerce VaM Edition

у меня такая же беда, версия 3
Ищите в коде синтаксическую ошибку. В ошибке написано в каком файле и в какой строке.

спасибо! посмотрел, методом тыка выяснилось что русские буквы не воспринимаются, буду разбираться )

Скрипт из первого поста я скачал, а вот настроек не вижу. на инфостарте нет прав для доступа, скиньте пожалуйста инструкцию по настройке скрипта к 1эсине и магазу

А какие настройки Вам нужны?

инструкции по установке в 1с и на CMS

Можете обновить дополнение? По ссылке для скачивания кончился срок хранения на яндексе.
Спаибо.

*

Love

  • *
  • 1934

(здесь есть ссылка, которая гостям не доступна зарегистрируйтесь или залогиньтесь)
Можете обновить дополнение? По ссылке для скачивания кончился срок хранения на яндексе.
Спаибо.
Чуть ниже строчки Яндекса есть файл который лежит на этом форуме.
connect_oscommerce.rar (11.66 кБ - загружено 147 раз.)

Цитировать
Белый экран обычно на php 4 показывает. Нужен php 5.2.x
PHP 5.2.4, но увы точно так же белый экран. Что же не так?

Вот что выдается с параметром mode=help
Connect 1.0.1
Выгрузка/Загрузка в osCommerce 3 по протоколу commerceML 2.х
Параметры:
Версия PHP 5.2.4 ok
Директория для картинок и обмена images/products/thumbnails ok
Директория для картинок превью images/products/thumbnails ok
использовать zip (yes/no) yes
Размер zip архива (maxsize) 2000 (Кб)
Charset osCommerce (требуется utf-8) utf-8 ok

А на 2.3 пойдет?

*

Spido

  • *
  • 1597

(здесь есть ссылка, которая гостям не доступна зарегистрируйтесь или залогиньтесь)
А на 2.3 пойдет?
Нет, не подойдет.